<!DOCTYPE html>
<html lang="ru">
  <head>
    <meta charset="utf-8">
	<title>Автоматический капельный полив полей ЗАО «Новый Век Агротехнологий» | Агросервис</title>
	<script  src="jquery-3.4.1.min.js" defer></script>
	<script  src="slick/slick.min.js" defer></script>
	<script  src="jq.js" defer></script>
	<link rel="stylesheet" type="text/css" href="slick/slick.css"/>
	<link rel="stylesheet" type="text/css" href="slick/slick-theme.css"/>
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.1.0/css/bootstrap.min.css">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.1.0/css/bootstrap.min.css">
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.0/umd/popper.min.js"></script>
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.1.0/js/bootstrap.min.js"></script>
	<link rel="stylesheet" href="style.css">
  </head>
  
  <body class= "px-0 mx-0"> 
    
    <header class = "row justify-content-center container-fluid mx-0 px-0">
	  <div class = "pt-1 px-3 d-sm-block  d-none" >
	    <img src ="2/img/logo.jpg" class = "logo" alt = "img">
	  </div>
	  <p class = "green nva pt-3 px-4 d-sm-block  d-none"> Новый век агротехнологий </p>
	 
	  <ul class = "gray pt-1 pl-4 d-sm-block  d-none">
        <li> <i class=" fa fa-check " aria-hidden="true"></i> Капельное орошение </li>
	    <li> <i class=" fa fa-check " aria-hidden="true"></i>  Упаковка для кормовых культур </li>
	    <li> <i class=" fa fa-check " aria-hidden="true"></i>  Упаковка для овощных культур</li>
	  </ul>
	 
	  <ul class = "gray pt-1 pl-4 contact d-sm-block  d-none">
	    <li class = "green">  8 800 555-86-88 </li>
	    <li class = "gray">  Звонок по России - бесплатный </li>
	    <li class = "pt-1 green">  info@neo-agriservis.ru </li>
	    <li class = "gray">  Пн.-Пт.: 8:30 - 17:00 </li>
	  </ul>
	  
      <div class = "pl-4 pr-0 mr-0 py-1 pt-2  d-sm-block  d-none">
	   <button class="d-xs-none d-block" > заказать звонок </button>
	  </div>
    </header>	
	 
	
	  
	<nav class ="navbar navbar-expand-lg bg-light sticky-top col-md-12 col-xs-4 py-0">
	  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#collapsibleNavbar">
        <span class="fa fa-bars"> </span>
      </button>
	  <div class="collapse navbar-collapse my-0 py-0 justify-content-center" id="collapsibleNavbar">
        <ul class="navbar-nav my-0">
		  <li class="nav-item dropdown my-0 py-0 d-none d-lg-block ">
            <a class="nav-link" href="#" id="navbardrop" data-toggle="dropdown">
              <i class="col-md-2 fa fa-bars bd" aria-hidden="true"></i> ПРОДУКЦИЯ
            </a>
           <div class="dropdown-menu">
             <a class="dropdown-item" href="#">КАПЕЛЬНОЕ ОРОШЕНИЕ</a>
             <a class="dropdown-item" href="#">УПАКОВКА ДЛЯ ОВОЩНЫХ КУЛЬТУР</a>
             <a class="dropdown-item" href="#">УПАКОВКА ДЛЯ КОРМОВЫХ КУЛЬТУР</a>
           </div>
          </li>	
		  <li class="nav-item  d-xs-block d-md-none">
			<a class=" nav-link" href="#">КАПЕЛЬНОЕ ОРОШЕНИЕ</a>
		  </li>
		  <li class="nav-item  d-xs-block d-md-none">
			<a class="nav-link" href="#">УПАКОВКА ДЛЯ ОВОЩНЫХ КУЛЬТУР</a>
		  </li>
		  <li class="nav-item d-xs-block d-md-none">
			<a class="nav-link" href="#">УПАКОВКА ДЛЯ КОРМОВЫХ КУЛЬТУР</a>
		  </li>
		  <li class="nav-item ">
			<a class="nav-link" href="#">УСЛУГИ</a>
		  </li>
		  <li class="nav-item ">
			<a class="nav-link" href="#">РЕАЛИЗОВАННЫЕ ПРОЕКТЫ </a>
		  </li>
		  <li class="nav-item  ">
			<a class="nav-link" href="#">СТАТЬИ</a>
		  </li>
		  <li class="nav-item  ">
			<a class="nav-link" href="#">КЛИЕНТЫ</a>
		  </li>
		  <li class="nav-item  ">
			<a class="nav-link" href="#">О КОМПАНИИ</a>
		  </li>
		  <li class="nav-item ">
			<a class="nav-link" href="#">КОНТАКТЫ   <i class="fa fa-search pl-5 d-none d-sm-inline bd" aria-hidden="true"></i> </a>
		  </li>
		</ul>
	  </div>
	  <a class="navbar-brand d-xs-block d-md-none" href="#"> <img src="2/img/logo.jpg"  alt = "img"> Новый век агротехнологий  <i class="fa fa-search  " aria-hidden="true"></i></a>
    </nav>
	
    <div id="video-bg">
      <video autoplay loop muted class="bgvideo" id="bgvideo">
        <source src="2/img/vid.mp4" type="video/mp4">
      </video>
	  <div class = "vidtxt text-center">
	     <p class="font-weight-bold"> Новый век агротехнологий </p>
		  <p>Мы создаем и внедряем инновационные технологии интеллектуального <br> орошения, повышающие эффективность сельского хозяйства и <br>
		  качество агрокультур 
		  </p>
	  </div>
    </div>

	<div class = "unvideo row justify-content-center">
	  <div class="mr-4"> 
		<img class = " img1" src ="2/img/kap.png" alt = "img">
		<img class = "round float-right" src = "2/img/24.jpg"  alt = "img" >
		<h3 class = "sh"> Капельное <br> орошение </h3> 
	  </div>
	  
	  <div> 
		<img class = " img1" src ="2/img/a.png " alt = "img">
		<img class = "round img2 float-right" src = "2/img/1557319022494.JPEG"  alt = "img" >
		<h3 class = " sh"> Сетка <br> сеновязальная </h3> 
	  </div>
	  
	  <div class = "ml-4"> 
		<img class = " img1" src ="2/img/ov.png" alt = "img">
		<img class = "round img2 float-right" src = "2/img/DSC00607.JPG"  alt = "img" >
		<h3 class = " sh"> Упаковка для <br> овощных культур</h3> 
	  </div>
	</div>
	
	
	
	<div class = "container-fluid">
	  <div class = "container justify-content-center">
	    <h2 class= "sh b3 "> Реализованные проекты систем <br> капельного орошения </h2>
	    <div class = "row">
	      <div class = "bimg1"> 
	        <p> КАПЕЛЬНЫЙ ПОЛИВ САЛАТА В <br> ЦФО </p>
	        <i class="fa fa-eye "> 216  &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; 06.09.2019 &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; <i class = "fa fa-thumbs-o-up"> 5 </i> <i class = "fa fa-thumbs-o-down"> 1 </i></i>
	      </div>
	      <div class = "bimg2"> 
	        <p> КАПЕЛЬНЫЙ ПОЛИВ МАЛИНЫ В <br> ЦФО </p>
	        <i class="fa fa-eye "> 202  &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; 31.05.2019
            &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; <i class = "fa fa-thumbs-o-up">7 </i> <i class = "fa fa-thumbs-o-down "> 1 </i></i>
	      </div>
	      <div class = "bimg3 px-0 "> 
	        <p> КАПЕЛЬНЫЙ ПОЛИВ МОРКОВИ <br> В КАЗАХСТАНЕ </p>
	        <i class="fa fa-eye"> 139  &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; 30.04.2019 &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; <i class = "fa fa-thumbs-o-up"> 4 </i> <i class = "fa fa-thumbs-o-down"> 1 </i></i>
	      </div>
	      <div class = "bimg4 px-0 mx-0"> 
	        <p> КАПЕЛЬНЫЙ ПОЛИВ ОВОЩЕЙ В <br> ПФО </p>
	        <i class="fa fa-eye "> 105  &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; 26.04.2019 &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; <i class = "fa fa-thumbs-o-up "> 5 </i> <i class = "fa fa-thumbs-o-down "> 0 </i></i>
	      </div>
	    </div>
	  </div>
	</div>
	
	
	<div class= "block3 container-fluid container justify-content-center" >
	  <h2 class="sh"> Преимущества компании <br> "Новый век агротехнологий" </h2>
	  <div class = "row container-fluid pt-4 mt-2">
	    <div class  = "col-md-4 col-xs-12">
		  <div>
		    <img class="float-left pb-4" src="2/img/1.png" alt = "img">
		  </div>
		  <div class = "txtblock3">
		    <h4> Более 20 лет на рынке</h4>
		    <p>Многолетний опыт производства и поставки, <br> начиная с 1998 года</p>
		  </div>
	    </div>
	
	    <div  class  = "col-md-4 col-xs-12">
		  <div>
		    <img class="float-left pb-4" src="2/img/4.png" alt = "img">
		  </div>
		  <div class = "txtblock3">
		    <h4> Ведущий отечественный <br> производитель</h4>
		    <p>Крупнейший отечественный<br>производитель систем капельного <br> орошения NEO-DRIP</p>
		  </div>
	    </div>
	
	    <div class = "col-md-4 col-xs-12">
		  <div>
		    <img class="float-left pb-4" src="2/img/6.png" alt = "img">
		  </div>
		  <div class = "txtblock3">
		    <h4 >Полный сервис</h4>
		    <p>Мы предоставляем полный сервис по <br> обслуживанию систем капельного <br> орошения</p>
		  </div>
	    </div>
      </div>
	</div>
	
	<div class= "block4  container justify-content-center" >
      <h2 class="sh pb-4"> Нам доверяют </h2>
	  <img  class="px-4" src="2/img/201.jpg" alt = "img">
	  <img  class="px-4" src="2/img/06.gif" alt = "img">
	  <img  class="px-4" src="2/img/203.png" alt = "img">
	  <img  src="2/img/374544.jpg" alt = "img">
	  <img  class="px-4" src="2/img/bogomaz-logo.png" alt = "img">
	  <img  class="px-4" src="2/img/_olcqEoeag65jRsN.png" alt = "img">
	  <img  class="px-4" src="2/img/a.jpg" alt = "img">
	  <img  class="pl-4" src="2/img/_001.png" alt = "img">
	  <div class = "mx-auto col-md-3">
	   <img  class="pt-3" src="2/img/latkin-logo.jpg" alt = "img" >
	  </div>
	</div>

	
   <div class="container-fluid justify-content-center sl" >
      <div class = "row justify-content-center qw container-fluid">
        <h2 class = " pl-4 sh col-md-7"> Отзывы наших клиентов </h2>
	    <a href="#" class = "green text-right pt-3 kk col-md-4"><i class="fa fa-pencil-square-o bd" aria-hidden="true"></i> <u>ВСЕ ОТЗЫВЫ</u> </a> 
	  </div>
      <div class=" container justify-content--center p=0 m=0 multiple-items  slider">
        <div class = "sl1">
	      <div>
	        <img class = "float-left px-0" src = "2/img/201.jpg" alt = "img">
	        <p class = "sh"> ПСССПК "ЦКП" <br> "Покровские <br> овощи" </p>
	      </div>
	      <p class = "text-secondary"> Благодарим ЗАО "Новый век <br> агротехнологий" за взаимовыгодное <br> сотрудничество </p>
	      <br> <br>  <a class = "green"><i class="fa fa-search bd" aria-hidden="true"></i>  Читать полностью </a>
	       <a class = "green"><i class="fa fa-pencil-square-o bd" aria-hidden="true"></i> Фотоскан </a>
	    </div>
	
		<div class="sl1">
		  <div>
		    <img class = "float-left" src = "2/img/202.gif" alt = "img">
		    <p class = "sh"> ЗАО "БИРЮЛИ"</p>
		  </div>
		    <p class = "text-secondary"> <br> <br> Компания ЗАО "БИРЮЛИ" выражает Вам <br> свою благодарность компании ЗАО <br> "Новый век агротехнологий" за <br> качественную и своевременную</p>
		    <a class = "green"><i class="fa fa-search bd" aria-hidden="true"></i>  Читать полностью </a>
		     <a class = "green"><i class="fa fa-pencil-square-o bd" aria-hidden="true"></i> Фотоскан </a>
		</div>
	
		<div class="sl1">
		  <div>
		    <p class = "sh"> ООО Агротех <br> Юзефов Н.Н </p>
		  </div>
		   <p class = "text-secondary"> <br> Компания ЗАО "Новый век <br> агротехнологий" уже давно является<br> нашим паринером по поставке <br> упаковочных материалов для овощей</p>
		   <br> <a class = "green"><i class="fa fa-search bd" aria-hidden="true"></i>  Читать полностью </a>
		   <a class = "green"><i class="fa fa-pencil-square-o bd" aria-hidden="true"></i> Фотоскан </a>
		</div>
	
		<div class="sl1">
		  <div>
		    <img class = "float-left" src = "2/img/203.png" alt = "img">
		    <p class = "sh"> Глава КФХ <br> Юзефов Н.Н </p>
		  </div>
		  <p class = "text-secondary"> <br> ИП Глава КФХ Юзефов Н.Н долгое <br> время сотрдничает с компанией ЗАО <br> "Новый век агротехнологий" по <br> поставке упаковочных материалов</p>
		  <a class = "green"><i class="fa fa-search bd" aria-hidden="true"></i>  Читать полностью </a>
		  <a class = "green"><i class="fa fa-pencil-square-o bd" aria-hidden="true"></i> Фотоскан </a>
		</div>
	 </div>
   </div>
  
  
  
   <div class = "lat container-fluid ">
	 <div class = "container justify-content-center">
	  <div class = "row">
	    <div class = "pr-3">
	      <h2 class = "bold pl-4"> Статьи </h2>
	      <p class = "pl-4"> Здесь будут представлены<br> публикации <br> для сельхозорганизаций <br>и фермерских хозяйств </p>
	      <a><u class = "green bold"> <i class="fa fa-pencil-square-o" aria-hidden="true"></i> ВСЕ СТАТЬИ </u> </a>
	    </div>
	    <div class = "bimg5"> 
	      <p> <span class = "bold" > ЛЕНТЫ ДЛЯ КАПЕЛЬНОГО ОРОШЕНИЯ: ВИДЫ, ОСОБЕННОСТИ, ПРАВИЛА ВЫБОРА </span> <br> Капельный полив имеет массу <br> преимуществ: обеспе...</p>
	      <i class="fa fa-eye ">15  &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; 03.09.2019 &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; <i class = "fa fa-thumbs-o-up "> 0 </i> <i class = "fa fa-thumbs-o-down "> 0 </i></i>
	    </div>
	    <div class = "bimg6"> 
	      <p>  <span class = "bold" >ОРГАНИЗАЦИЯ ОРОШЕНИЯ В<br> ПИТОМНИКАХ</span> <br> Технология полива культрных <br> растений в питомни... </p>
	      <i class="fa fa-eye ">12  &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; 13.08.2019
          &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; <i class = "fa fa-thumbs-o-up">1 </i> <i class = "fa fa-thumbs-o-down "> 0 </i></i>
	    </div>
	    <div class = "bimg7 px-0 "> 
	      <p> <span class = "bold" >МЕТОДИКА РАСЧЕТА СИСТЕМ<br> КАПЕЛЬНООГО ОРОШЕНИЯ </span> <br> Эффективность функционирования системы капельно </p>
	      <i class="fa fa-eye "> 21  &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; 13.08.2019 &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; <i class = "fa fa-thumbs-o-up "> 1 </i> <i class = "fa fa-thumbs-o-down "> 0 </i></i>
	    </div>
	  </div>
     </div>
   </div>
  
    
   <footer>
     <div  class="mx-0 px-0 fd row justify-content-center container-fluid">
       <div class = "pt-1 px-3" >
	     <img src ="2/img/logo.jpg" class = "logo" alt = "img">
	   </div>
	   <p class = "green nva pt-3 px-4"> Новый век агротехнологий </p>
	   <ul class = "gray pt-1 pl-4">
	     <li> <i class=" fa fa-check " aria-hidden="true"></i> Капельное орошение </li>
	     <li> <i class=" fa fa-check " aria-hidden="true"></i>  Упаковка для кормовых культур </li>
	     <li> <i class=" fa fa-check " aria-hidden="true"></i>  Упаковка для овощных культур</li>
	   </ul>
	 
       <ul class = "gray pt-1 pl-4 contact">
	     <li class = "green">  8 800 555-86-88 </li>
	     <li class = "gray">  Звонок по России - бесплатный </li>
	     <li class = "pt-1 green">  info@neo-agriservis.ru </li>
         <li class = "gray">  Пн.-Пт.: 8:30 - 17:00 </li>
       </ul>
	 </div>
	 <div class = "gray row ff">
	   <p class = "col-md-6"> © 1998-2019 Все права защищены владельцами торговой марки <br> ЗАО "Новый век агротехнологий"</p>
	   <a href="#" class = "gray text-right col-md-6">Положение о защите персональных данных</a>
	 </div>
   </footer>
  
  </body>
  
</html>



